# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid.volumeName.error = "Invalid characters in volume_name: '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.set.error                = "Change in '{1}' not allowed for existing volume: '{2}'."
